» Ubuntu » Balíky

Error

two or more packages specified (libaudiofile-dev oneiric)